"IDS_PREFERENCES" = "प्राथमिकताएं";
"IDS_RETRYSYNC" = "समन्वयन के लिए फिर से कोशिश करें";
"IDS_CONTEXTMENU_ERROR_BODY" = "Google डिस्क से संपर्क करने में विफल.";
"IDS_VIEWGD" = "वेब पर Google डिस्‍क पर जाएं";
"IDS_SHAREFILE" = "साझा करें...";
"IDS_VIEWFILE" = "वेब पर देखें";
"IDS_SHAREFILE_FULL_TEXT" = "Google का उपयोग करके साझा करें";
"IDS_MOVEFILE_FULL_TEXT" = "Google डिस्क में ले जाएं";
"IDS_VIEWFILE_FULL_TEXT" = "Google डिस्क द्वारा देखें";
"IDS_REVISIONFILE" = "पुनरीक्षण";
"IDS_PRODUCTNAME" = "Google डिस्क";
"IDS_UNSYNCFOLDER" = "इश फ़ोल्डर को समन्वयित करना बंद करें";
"IDS_SYNCFOLDER" = "यह फ़ोल्डर समन्वयित करें";
"IDS_CONTEXTMENU_ERROR_HEADER" = "त्रुटि";
